Subject: Re: MySQL support
From: Edmund Horner <[email-masked]>
To: Nicolas Grehalle <[email-masked]>
Cc: [email-masked]
Date: Wed, 22 Aug 2001 21:36:01 +1200

I had libmysqlclient.a for Cygwin, I can't remember where I got it, but
it was hard to find.  Unfortunately it was a fairly oldish version, and
didn't come with header files.  However I managed to compile a new one
from the MySQL sources anyway.

I shall send it to you if you wish.

> I want use the win32 version of MySQL, but i need to compile and run the
>  application without changes in the code ( i don't have the choice) under
>  Cygnus (and libmysqlclient.a doesn't exist under the win32 version of
>  MySQL).

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/